"2 inch black label" = "2 inch black label";
"3 inch black label" = "3 inch black label";
"4 inch black label" = "4 inch black label";
"Album list" = "Album list";
"Appendix" = "Appendix";
"Application" = "Application";
"Arabic" = "Arabic";
"Are you sure to upgrade the printer firmware?" = "Are you sure to upgrade the printer firmware?";
"BLE" = "BLE";
"Back black mark" = "Back black mark";
"Background Text Sample" = "Background Text Sample";
"Barcode Sample" = "Barcode Sample";
"Battery is Low" = "Battery is Low";
"Beeper Pattern Sample" = "Beeper Pattern Sample";
"Bill Sample" = "Bill Sample";
"Binary" = "Binary";
"Bitmap Sample" = "Bitmap Sample";
"Bluetooth Low Energy" = "Bluetooth Low Energy";
"Bluetooth device nearby" = "Bluetooth device nearby";
"Busy" = "Busy";
"CPCL function" = "CPCL function";
"Cancel" = "Cancel";
"Command File Print" = "Command File Print";
"Compression" = "Compression";
"Compression(No subcontract)" = "Compression(No subcontract)";
"Compression(Subcontract)" = "Compression(Subcontract)";
"Connect" = "Connect";
"Connecting, pls. wait" = "Connecting, pls. wait";
"Connection failed" = "Connection failed";
"Connection timeout" = "Connection timeout";
"Continuous paper" = "Continuous paper";
"Copies" = "Copies";
"Cover closed" = "Cover closed";
"Cover opened" = "Cover opened";
"Custom text Sample" = "Custom text Sample";
"Data sent successfully" = "Data sent successfully";
"Destination Device" = "Destination Device";
"Device Status Sample" = "Device Status Sample";
"Disconnected" = "Disconnected";
"Dithering" = "Dithering";
"Dot Matrix text Sample" = "Dot Matrix text Sample";
"Drawer Test" = "Drawer Test";
"ESC function" = "ESC function";
"English" = "English";
"Express template" = "Express template";
"Font Sample" = "Font Sample";
"Front black mark" = "Front black mark";
"Get Device Model(BMAU32S series)" = "Get Device Model(BMAU32S series)";
"Get File failed" = "Get File failed";
"Get image failed" = "Get image failed";
"Graphics Sample" = "Graphics Sample";
"Hex mode" = "Hex mode";
"High" = "High";
"IP地址：" = "IP Address:";
"Image data exceeds printer cache" = "Image data exceeds printer cache";
"Incorrect input, please re-enter" = "Incorrect input, please re-enter";
"Irregular HEX data" = "Irregular HEX data";
"Japanese" = "Japanese";
"Khmer" = "Khmer";
"Korean" = "Korean";
"Label" = "Label";
"Loading" = "Loading";
"Loading failed, please check the network" = "Loading failed, please check the network";
"Model Sample" = "Model Sample";
"No log" = "No log";
"Not compressed" = "Not compressed";
"OK" = "OK";
"OTA升级CRC错误" = "OTA upgrade CRC error";
"OTA升级写入失败" = "OTA upgrade write failed";
"OTA升级失败" = "OTA upgrade failed";
"OTA升级获取最大包大小" = "OTA upgrade get max packet size failed";
"OTA升级超时" = "OTA upgrade timeout";
"OTA升级重试过多" = "OTA upgrade retry limit exceeded";
"OTA升级长度错误" = "OTA upgrade length error";
"Off" = "Off";
"On" = "On";
"Open" = "Open";
"Out of paper" = "Out of paper";
"POS Bill Sample" = "POS Bill Sample";
"POS Image Sample" = "POS Image Sample";
"Page Mode Sample" = "Page Mode Sample";
"Paper cutting sample" = "Paper cutting sample";
"Paper jam" = "Paper jam";
"Paper remaining" = "Paper remaining";
"Pause" = "Pause";
"Please Select Language" = "Please Select Language";
"Please Select codepage" = "Please Select codepage";
"Please enter text" = "Please enter text";
"Please enter the number of copies" = "Please enter the number of copies";
"Please enter the qr code" = "Please enter the qr code";
"Please select a connect type" = "Please select a connect type";
"Please select a print height" = "Please select a print height";
"Please select a version of the qr code size" = "Please select a version of the qr code size";
"Please select the mode of sending data" = "Please select the mode of sending data";
"Please select the storage area" = "Please select the storage area";
"Please select the type of paper you want to print" = "Please select the type of paper you want to print";
"Please set allow the app to access your camera\n settings>Privacy>Camera" = "Please set allow the app to access your camera\n settings>Privacy>Camera";
"Pls. select a corresponding IP" = "Pls. select a corresponding IP";
"Positive Sample(DotMatrix)" = "Positive Sample(DotMatrix)";
"Positive Sample(Vector)" = "Positive Sample(Vector)";
"Prevent missed calls" = "Prevent missed calls";
"Print" = "Print";
"Print Success" = "Print Success";
"Print fail" = "Print fail";
"Print fail (LidOpe)" = "Print fail (LidOpe)";
"Print fail (PaperEmpty)" = "Print fail (PaperEmpty)";
"Print preview" = "Print preview";
"Printer Command" = "Printer Command";
"Printer firmware upgrade" = "Printer firmware upgrade";
"Printer firmware version number" = "Printer firmware version number";
"Printer return data" = "Printer return data";
"Printer serial number" = "Printer serial number";
"PrinterSDK version" = "PrinterSDK version";
"Printing" = "Printing";
"QRcode Sample" = "QRcode Sample";
"RFID Sample" = "RFID Sample";
"Read" = "Read";
"Read the success" = "Read the success";
"Ready" = "Ready";
"Reverse Sample(DotMatrix)" = "Reverse Sample(DotMatrix)";
"Reverse Sample(Vector)" = "Reverse Sample(Vector)";
"Russian" = "Russian";
"Scanning nearby Bluetooth" = "Scanning nearby Bluetooth";
"Select Video" = "Select Video";
"Select paper size" = "Select paper size";
"Select picture" = "Select picture";
"Self-test page Sample" = "Self-test page Sample";
"Self-test page Sample for multiple devices" = "Self-test page Sample for multiple devices";
"Send" = "Send";
"Sending data" = "Sending data";
"Set Black Mark Paper" = "Set Black Mark Paper";
"Set Label Paper" = "Set Label Paper";
"Set Paper Type Sample" = "Set Paper Type Sample";
"Set QRCode version" = "Set QRCode version";
"Set Receipt Paper" = "Set Receipt Paper";
"Set bluetooth name" = "Set bluetooth name";
"Set codepage" = "Set codepage";
"Set the siyuan bold(Chinese)" = "Set the siyuan bold(Chinese)";
"Set the siyuan bold(English)" = "Set the siyuan bold(English)";
"Setting" = "Setting";
"Setup failed" = "Setup failed";
"Setup succeeded" = "Setup succeeded";
"Sheets per serving" = "Sheets per serving";
"Simplified Chinese" = "Simplified Chinese";
"Size parameter test for print text(BMAU32S series)" = "Size parameter test for print text(BMAU32S series)";
"Stripper example" = "Stripper example";
"System error" = "System error";
"TSPL function" = "TSPL function";
"Text Sample" = "Text Sample";
"Text Sample1" = "Text Sample1";
"Text Sample2" = "Text Sample2";
"Text mode" = "Text mode";
"Thai" = "Thai";
"The TID district has yet to provide a case" = "The TID district has yet to provide a case";
"The data is wrong" = "The data is wrong";
"The file is not supported" = "The file is not supported";
"The number of bytes written is too large" = "The number of bytes written is too large";
"The upgrade was successful, please wait for the printer to restart befor using" = "The upgrade was successful, please wait for the printer to restart befor using";
"This function is only for some models, please confirm whether your printer supports the function, if it supports, please select the printer firmware to upgrade" = "This function is only for some models, please confirm whether your printer supports the function, if it supports, please select the printer firmware to upgrade";
"Tips" = "Tips";
"Total data:" = "Total data:";
"Total time:" = "Total time:";
"Traditional Chinese" = "Traditional Chinese";
"Transmission rate:" = "Transmission rate:";
"Turkish" = "Turkish";
"Turn print status callback" = "Turn print status callback";
"UDP配网Wi-Fi AP IP地址配置失败" = "UDP config Wi-Fi AP IP address failed";
"UDP配网Wi-Fi AP名字配置失败" = "UDP config Wi-Fi AP name failed";
"UDP配网Wi-Fi AP密码配置失败" = "UDP config Wi-Fi AP password failed";
"UDP配网Wi-Fi DHCP配置失败" = "UDP config Wi-Fi DHCP failed";
"UDP配网Wi-Fi STA IP地址配置失败" = "UDP config Wi-Fi STA IP address failed";
"UDP配网Wi-Fi STA名字配置失败" = "UDP config Wi-Fi STA name failed";
"UDP配网Wi-Fi STA密码配置失败" = "UDP config Wi-Fi STA password failed";
"UDP配网Wi-Fi加密方式配置失败" = "UDP config Wi-Fi encryption mode failed";
"UDP配网Wi-Fi掩码配置失败" = "UDP config Wi-Fi subnet mask failed";
"UDP配网Wi-Fi模式配置失败" = "UDP config Wi-Fi mode failed";
"UDP配网Wi-Fi网关配置失败" = "UDP config Wi-Fi gateway failed";
"UDP配网以太网DHCP配置失败" = "UDP config Ethernet DHCP failed";
"UDP配网以太网IP配置失败" = "UDP config Ethernet IP failed";
"UDP配网以太网掩码配置失败" = "UDP config Ethernet subnet mask failed";
"UDP配网以太网网关配置失败" = "UDP config Ethernet gateway failed";
"Unconnected" = "Unconnected";
"Unknown device" = "Unknown device";
"Upgrade Cainiao A300L firmware" = "Upgrade Cainiao A300L firmware";
"Vector text Sample" = "Vector text Sample";
"Vertification failed" = "Vertification failed";
"Vertification timeout" = "Vertification timeout";
"Vietnamese" = "Vietnamese";
"Wi-Fi 已切换并上线" = "Wi-Fi switched and online";
"Wi-Fi 已配置并上线" = "Wi-Fi configured and online";
"Wi-Fi(Auto)" = "Wi-Fi(Auto)";
"Wi-Fi(Manual)" = "Wi-Fi(Manual)";
"WiFi" = "WiFi";
"Write and read" = "Write and read";
"ZPL function" = "ZPL function";
"ZTO Sample" = "ZTO Sample";
"successfully deleted" = "Successfully deleted";
"中号" = "Medium";
"删除已保存 Wi-Fi" = "Delete saved Wi-Fi";
"删除成功" = "Deleted successfully";
"删除日志" = "Delete logs";
"刷新" = "Refresh";
"功能" = "Functions";
"参数错误" = "Invalid parameter";
"取消" = "Cancel";
"可用的WiFi热点" = "Available Wi-Fi hotspots";
"回复解析失败" = "Response parsing failed";
"大号" = "Large";
"子网掩码：" = "Subnet Mask:";
"字体大小设置完成" = "Font size set successfully";
"小号" = "Small";
"已连接" = "Connected";
"打印失败" = "Print failed";
"打印机未找到" = "Printer not found";
"打印机未连接" = "Printer not connected";
"打印机正常" = "Printer is normal";
"打印超时" = "Print timeout";
"搜索失败: %@" = "Search failed: %@";
"搜索结束" = "Search finished";
"断开连接中" = "Disconnecting";
"暂无已保存 Wi-Fi" = "No saved Wi-Fi";
"未找到可用的WiFi热点" = "No available Wi-Fi hotspots found";
"未知错误: \(rawValue)" = "";
"未连接" = "Not connected";
"未连接 Wi-Fi" = "Wi-Fi not connected";
"查看日志" = "View logs";
"正在切换 Wi-Fi，等待打印机上线..." = "Switching Wi-Fi, waiting for printer to come online...";
"正在删除 Wi-Fi..." = "Deleting Wi-Fi...";
"正在获取WiFi热点列表..." = "Fetching Wi-Fi hotspot list...";
"正在获取已保存 Wi-Fi 列表..." = "Fetching saved Wi-Fi list...";
"正在获取当前连接 Wi-Fi..." = "Fetching current connected Wi-Fi...";
"正在配置并连接 Wi-Fi，等待打印机上线..." = "Configuring and connecting Wi-Fi, waiting for printer to come online...";
"流初始化失败" = "Stream initialization failed";
"流连接超时" = "Stream connection timeout";
"流错误" = "Stream error";
"添加并连接 Wi-Fi" = "Add and connect Wi-Fi";
"特大号" = "Extra Large";
"确定" = "Confirm";
"确认断开连接?" = "Confirm disconnect?";
"等待重打中..." = "Waiting to reprint...";
"获取失败" = "Failed to fetch";
"获取成功" = "Fetched successfully";
"蓝牙配网" = "Bluetooth configuration";
"设备状态信息" = "Device status information";
"设置字体大小" = "Set font size";
"请先连接打印机" = "Please connect the printer first";
"请输入名称" = "Please enter a name";
"读取已保存 Wi-Fi 列表" = "Read saved Wi-Fi list";
"读取当前连接 Wi-Fi" = "Read current Wi-Fi";
"读取打印机Wi-Fi热点" = "Read printer Wi-Fi hotspot";
"读取状态" = "Read status";
"跨网段配网" = "Cross-network configuration";
"输入ip" = "Enter IP";
"连接中" = "Connecting";
"连接已保存 Wi-Fi" = "Connect to saved Wi-Fi";
"选择要删除的 Wi-Fi" = "Select Wi-Fi to delete";
"选择要连接的 Wi-Fi" = "Select Wi-Fi to connect";
"配网设备搜索" = "Device discovery";
"配置Wi-Fi" = "Configure Wi-Fi";
"配置以太网" = "Configure Ethernet";
"配置失败" = "Configuration failed";
"配置成功" = "Configuration succeeded";
"间隔时间" = "Interval";
